<template>
  <div id="app">
    <!-- <div @click="shouwe"  v-if="flags"   style="background-color: #eee; width: 100vw; height: 100vh; position: fixed; z-index: 1002;">

    </div> -->
    <router-view />
  </div>
</template>

<script>
export default  {
  name:  'App',
    data() {
      return {
        flags: true,
      }
    },
    mounted() {
    },
    methods: {
     shouwe(){
       this.flags = false
     }
    }
}
</script>
<style>
  .dw_name{
    line-height: 30px;
    font-size: 14px;
    padding: 0 8px;
    color: #343434;
    display: inline-block;
  }

</style>
